/************ !-- submenu -- *************/

#submenu {
  background-color: #61605c;
  font-weight: 700;
  height: 54px;
  margin-bottom: 30px;
  margin-top: -35px;
  text-transform: uppercase;
  width: 100%;
  z-index: 100;
  position: relative;
  -webkit-transition: left 0.25s ease-in-out;
  -moz-transition: left 0.25s ease-in-out;
  -ms-transition: left 0.25s ease-in-out;
  -o-transition: left 0.25s ease-in-out;
  transition: left 0.25s ease-in-out;
  overflow: hidden;
}

@media (max-width: 1023px) {
  #submenu {
    height: auto;
    display: table;
    position: relative;
  }
}

#submenu ul {
  height: 54px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  width: 1200px;
}

@media (max-width: 1200px) {
  #submenu ul {
    width: auto;
  }
}

@media (max-width: 1023px) {
  #submenu ul {
    width: 100%;
    height: auto;
  }
}

#submenu li {
  color: #fff;
  text-align: center;
  float: left;
  position: relative;
}

#submenu li a {
  color: #fff;
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
  height: 54px;
  line-height: 5.6rem;
  padding: 0 25px 0 25px;
  text-decoration: none;
  position: relative;
  z-index: 110;
  -webkit-transform: translateZ(0);
  -webkit-transition-property: -webkit-box-shadow, background-color, color;
  -webkit-transition-duration: 0.25s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: -moz-box-shadow, background-color, color;
  -moz-transition-duration: 0.25s;
  -moz-transition-timing-function: ease-in-out;
  transition-property: box-shadow, background-color, color;
  transition-duration: 0.25s;
  transition-timing-function: ease-in-out;
}

.product_media-resources #submenu li a {
  padding: 0 23px;
}

#submenu.two-lines li a {
  height: 54px;
  line-height: 1.8rem;
  padding: 0 27px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#submenu.two-lines li {
  max-width: 160px;
}

@media (max-width: 1023px) {
  #submenu.two-lines li {
    max-width: none;
  }

  #submenu.two-lines li a {
    height: 54px;
    line-height: 5.6rem;
    padding: 0 0 0 20px;
  }
}

body.news #submenu li {
  width: 150px;
}

body.news #submenu li a {
  padding: 0;
}

@media (max-width: 1023px) {
  #submenu li,
  body.news #submenu li,
  #submenu li .panel {
    height: 54px;
    width: 100%;
  }

  body.news #submenu li a {
    padding: 0 0 0 20px;
  }
}

@media (max-width: 479px) {
  #submenu li {
    font-size: 1.6rem;
  }
}

#submenu a:hover,
#submenu a:focus {
  text-decoration: underline;
}

#submenu li:hover a,
#submenu li:focus a,
#submenu li.current a {
  color: #fff;
  background: #9d0a0e;
  text-decoration: none;
}

#submenu li:hover a::after,
#submenu li:focus a::after,
#submenu li.current a::after {
  background: url(../img/interface/submenu-red-arrow.png) no-repeat bottom center;
  content: "";
  height: 10px;
  left: 50%;
  margin-left: -11px;
  position: absolute;
  top: 53px;
  width: 22px;
  -webkit-transition: background 0.5s ease-in-out;
  -moz-transition: background 0.5s ease-in-out;
  -ms-transition: background 0.5s ease-in-out;
  -o-transition: background 0.5s ease-in-out;
  transition: background 0.5s ease-in-out;
}

#submenu li::after,
#submenu li:first-child::before,
#submenu li:hover::after,
#submenu li:focus::after,
#submenu li.current::after {
  content: url(../img/interface/submenu-separator.png);
  width: 1px;
  height: 54px;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  z-index: 110;
}

#submenu li:hover::after,
#submenu li:focus::after,
#submenu li.current::after { /* right: -1px; */
}

#submenu li:first-child:hover::before {
  left: -1px;
}

#submenu li:first-child::before {
  left: -1px;
  right: auto;
}

#submenu.snap-menu {
  left: 0;
  position: fixed;
  right: 0;
  top: 85px;
  z-index: 300;
}

#submenu #submenu-page {
  height: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: -50px;
  visibility: hidden;
  width: 0;
  z-index: -1;
}

/* !-- Mobile Menu -- */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#submenu #submenu-title {
  display: none;
}

@media (max-width: 1023px) {
  #submenu.snap-menu {
    top: 105px;
  }

  #submenu #submenu-title {
    display: block;
    height: 54px;
    cursor: pointer;
    width: auto;
    padding-left: 20px;
    color: #fff;
    background: #9d0a0e;
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 5.6rem;
    position: relative;
  }

  #submenu #submenu-title::after {
    content: url(../img/interface/learn-more-button-icon-home.png);
    position: absolute;
    height: 16px;
    right: 0;
    top: 25px;
    width: 25px;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }

  #submenu.mobile.open #submenu-title::after {
    content: url(../img/interface/learn-more-button-icon-home.png);
    position: absolute;
    height: 16px;
    right: 30px;
    top: 15px;
    width: 25px;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }

  #submenu li {
    display: none;
  }

  #submenu.mobile.open li {
    display: block;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
  }

  #submenu li:hover a,
  #submenu li:focus a,
  #submenu li.current a {
    background-color: transparent;
  }

  #submenu li a {
    color: #fff !important;
    height: 54px;
    padding-left: 25px;
    text-align: left;
  }

  #submenu li a::after {
    display: none;
  }

  #submenu li.current {
    background-color: #9d0a0e;
  }

  #submenu li:hover {
    background-color: #9d0a0e;
  }

  #submenu.open li::before,
  #submenu.open #submenu-title::before {
    content: "";
    position: absolute;
    top: -1px;
    left: 0;
    bottom: -1px;
    height: 1px;
    width: 100%;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%); /* W3C */
  }

  #submenu.mobile.open #submenu-title::before {
    top: 53px;
  }

  #submenu li::after,
  #submenu li:first-child::before,
  #submenu li:hover::after,
  #submenu li:focus::after,
  #submenu li.current::after,
  #submenu li:first-child::before {
    content: "";
  }
}

@media (max-width: 460px) {
  #submenu.snap-menu {
    top: 85px;
  }
}



/* ---- Search -------------- */
#submenu #search-article {
  float: right;
}

#submenu #search-article form {
  background-color: #faf8ed;
  float: right;
  height: 38px;
  margin: 8px;
  position: relative;
  width: auto;
}

#submenu #search-article input {
  background-color: transparent;
  border: 0 none;
  color: #333;
  display: block;
  height: 38px;
  font-size: 1.4rem;
  font-style: italic;
  font-weight: 300;
  line-height: 38px;
  padding: 0 30px;
  text-align: left;
  text-transform: uppercase;
  width: auto;
}

#submenu form a#search-form-button {
  background: url(../img/interface/ico-search-articles.png) 0 0 no-repeat transparent;
  background-size: auto auto !important;
  display: block;
  position: absolute;
  left: 6px;
  top: 10px;
  height: 18px;
  width: 18px;
}

#submenu #search-article::after,
#submenu form a#search-form-button::after {
  background-image: none;
  content: "";
}

@media (max-width: 1023px) {
  #submenu #search-article:hover a,
  #submenu #search-article:focus a {
    border-bottom: 0 none;
    margin-right: 0;
  }

  #submenu #search-article {
    height: auto;
    width: 100%;
    border-top: 2px solid #fff;
    overflow: hidden;
  }

  /*	#submenu.mobile.open #search-article { display: block; } */
  #submenu #search-article form {
    float: left;
    margin: 8px 25px 8px 20px;
  }

  #submenu #search-article li:hover form a,
  #submenu #search-article li:focus form a {
    margin-right: 0;
  }

  #submenu #search-article form {
    width: 50%;
  }

  #submenu #search-article input {
    width: 52%;
  }
}

@media (max-width: 767px) {
  #submenu #search-article form {
    width: 88%;
  }

  #submenu #search-article input {
    width: 90%;
  }
}
